[KCM Locale]
Name=Montserrat
Name[ar]=مونتسيرات
Name[bg]=Монсерат
Name[bn]=মন্টসেরাট
Name[bs]=Monsera
Name[el]=Μοντσεράτ
Name[eo]=Moncerato
Name[fa]=مون‌سرات
Name[ga]=Montsarat
Name[he]=מונטסרט
Name[hi]=मॉटसेरट
Name[it]=Monserrat
Name[ja]=英領モントセラト
Name[ko]=몬트세라트
Name[lo]=ຈໍພາບ
Name[mk]=Монсерат
Name[mn]=Монтсеррат
Name[pa]=ਮੋਨਟਸੀਰਾਟ
Name[ru]=Монтсеррат
Name[sr]=Монсерат
Name[sr@Latn]=Monserat
Name[ta]=மான்ட்செர்ரட்
Name[tg]=Мунтесирот
Name[th]=มอนต์เซอร์รัท
Name[uk]=Монтсеррат
Name[uz]=Монцеррат
Name[zh_TW]=蒙的塞拉特
Region=caribbean
Languages=en_GB
#DecimalSymbol=,
#ThousandsSeparator=
CurrencySymbol=EC$
#MonetaryDecimalSymbol=
#MonetaryThousandsSeparator=
#PositiveSign=
#NegativeSign=-
FracDigits=2
#PositivePrefixCurrencySymbol=
#NegativePrefixCurrencySymbol=true
#PositiveMonetarySignPosition=1
#NegativeMonetarySignPosition=1
#DateFormat[??]=
#DateFormatShort=
#TimeFormat=
#WeekStartDay=
#PageSize=
#MeasureSystem=
